@charset "utf-8";

.mynaviLink {
	width:50%;
	margin:0 auto 100px auto;
}
.boxLink{overflow:hidden;}
	.boxLink li{
		float:left;
		width:50%;
		margin:0px 0px 20px 0px;
	}
	.boxLink li:first-child{padding-right:12px;}
	.boxLink li:last-child{padding-left:12px;}
	
.mainimg{margin:0 0 70px;}	
.secCrew01{margin:0 0 70px;}
.secCrew02{margin:0 0 70px;}
.secCrew03{margin:0 0 70px;}
.secCrew04{margin:0 0 70px;}
	.secCrew01 .h2_basic01{margin:0 0 30px;}
	.secCrew02 .h2_basic01{margin:0 0 30px;}
	.secCrew02 .txtRecruiting01{margin:0 0 40px;}
	.secCrew03 .h2_basic01{margin:0 0 35px;}
	.secCrew03 .txtRecruiting01{margin:0 0 20px;}
	.secCrew03 img{margin:0 auto;}
	.secCrew04 .h2_basic01{margin:0 0 30px;}
	.secCrew04 .txtRecruiting01{margin:0 0 30px;}

@media screen and (max-width:767px) {
	.mynaviLink {
		width:50%;
		margin:0 auto 50px auto;
	}
	.boxLink li{margin:0px 0px 10px 0px;}
	.boxLink li:first-child{padding-right:5px;}
	.boxLink li:last-child{padding-left:5px;}
	
	.mainimg{margin:0 0 25px;}	
	.secCrew01{margin:0 0 20px;}
	.secCrew02{margin:0 0 25px;}
	.secCrew03{margin:0 0 25px;}
	.secCrew04{margin:0 0 16px;}
		.secCrew01 .h2_basic01{margin:0 0 17px;}
		.secCrew01 .ttlRecruiting01{margin:0 0 7px;}
		.secCrew02 .h2_basic01{margin:0 0 12px;}
		.secCrew02 .txtRecruiting01{margin:0 0 9px;}
		.secCrew03 .h2_basic01{margin:0 0 12px;}
		.secCrew03 .txtRecruiting01{margin:0 0 7px;}
		.secCrew03 img{}
		.secCrew04 .h2_basic01{margin:0 0 12px;}
		.secCrew04 .txtRecruiting01{margin:0 0 10px;}
}
